.u-section-1 .u-sheet-1 {
  min-height: 162px;
}

.u-section-1 .u-image-1 {
  width: 111px;
  height: 122px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-list-1 {
  width: 260px;
  margin: -85px 0 47px auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 68px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px 10px;
}

.u-section-1 .u-text-1 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 10px 10px;
}

.u-section-1 .u-text-2 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 10px 10px;
}

.u-section-1 .u-text-3 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -84px;
    margin-bottom: 5px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 66px;
    margin-top: 0;
    width: 306px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-1 .u-list-1 {
    width: 360px;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 49px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 270px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-list-1 {
    width: 253px;
    margin-top: -91px;
    margin-right: -83px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 20%;
    grid-template-columns: repeat(5, 20%);
    min-height: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 74px 311px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 443px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 70px;
    margin-right: 111px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: -11px;
    margin-right: -11px;
  }
} .u-section-3 {
  background-image: url("images/46ad7bc4-354a-4be9-bda4-81f2772c4c11-photoaidcom-greyscale.jpeg");
}

.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 95.02%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 191px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 801px;
}

.u-section-4 .u-text-1 {
  margin: 50px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 15px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 15px 210px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 31px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 15px 210px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 16px 210px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-9 {
  margin: 16px 210px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-11 {
  margin: 16px 210px 50px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-3 {
    margin-right: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 30px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 30px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-text-11 {
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 33px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 991px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 468px;
  margin: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-1 {
  margin: 50px 341px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-5 .u-text-3 {
  margin: -205px 210px 90px 17px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-5 .u-gallery-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 51px;
    margin-right: 161px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin: -216px 47px 60px 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-5 .u-gallery-1 {
    height: 333px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 82px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-5 .u-gallery-1 {
    height: 458px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -226px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1030px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -201px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1289px;
  }

  .u-section-5 .u-gallery-1 {
    height: 649px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 95px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -279px;
  }
} .u-section-6 {
  background-image: url("images/PHOTO-2025-11-17-17-53-302-photoaidcom-greyscale.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 547px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 389px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 51px 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 339px;
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 52px 30px;
}

.u-section-7 .u-text-1 {
  margin: 9px auto 0 246px;
}

.u-section-7 .u-image-1 {
  width: 205px;
  height: 221px;
  margin: -24px 589px 0 0;
}

.u-section-7 .u-text-2 {
  margin: -170px 39px 0 246px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 339px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 339px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 20px;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0 20px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 230px;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: -29px;
    margin-right: 494px;
    margin-left: 18px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -171px;
    margin-right: 89px;
    margin-left: 243px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 375px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 31px;
    padding-bottom: 31px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 5px;
    margin-right: 84px;
  }

  .u-section-7 .u-image-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -163px;
    margin-right: 27px;
    margin-left: 225px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 290px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 1px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-7 .u-image-1 {
    width: 85px;
    height: 92px;
    margin-top: -128px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 73px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 34px;
    margin-left: 48px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -89px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 191px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 24px;
    margin-left: 12px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -80px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 242px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -1px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 15px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 15px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 193px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -116px;
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -24px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -27px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 242px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -1px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 15px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-9 .u-text-4 {
  margin: 15px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 193px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -116px;
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -21px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 54px;
    margin-bottom: -27px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 242px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -1px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 15px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-layout-cell-2 {
    min-height: 193px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 74px;
    margin-bottom: -116px;
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 122px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 115px;
  }
}